<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.714000701904</MDI>
      <MDI key="STATISTICS_MEAN">13.620158863012</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.8170003890991</MDI>
      <MDI key="STATISTICS_STDDEV">7.2577905659016</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
